{
  
  
  "block.minecraft.oak_door": "Porta de Carvalho",
  "block.minecraft.spruce_door": "Porta de Meia Lua",
  "block.minecraft.birch_door": "Porta Branca TwoPanel",
  "block.minecraft.jungle_door": "Porta da Selva",
  "block.minecraft.acacia_door": "Porta de Acácia",
  "block.minecraft.dark_oak_door": "Porta Escura TwoPanel",
  "block.minecraft.mangrove_door": "Porta Vermelha TwoPanel",
  "block.minecraft.iron_door": "Porta de Ferro Two Panel",
  "block.minecraft.crimson_door": "Porta Vermelha NineLite",
  "block.minecraft.warped_door": "Porta Azul Escuro TwoPanel",
  
  "item.minecraft.totem_of_undyin": "Crucifixo",
  
  "item.minecraft.leather_helmet": "Capacete de Aviador",
  "item.minecraft.chainmail_helmet": "Chapéu",
  "item.minecraft.golden_helmet": "Máscara Dourada",
  
  "item.minecraft.leather_chestplate": "Camiseta de Couro",
 "item.minecraft.chainmail_chestplate": "Jaqueta de Couro",
  
 "item.minecraft.leather_boots": "Tênis de Couro" ,
 "item.minecraft.chainmail_boots": "Sapatos Pretos" ,
  
"item.minecraft.chainmail_leggings": "Conjunto Empresárial" ,





  
  "outOfMemory.message": "Minecraft has run out of memory.\n\nThis could be caused by a bug in the game or by the Java Virtual Machine not being allocated enough memory.\n\nTo prevent level corruption, the current game has quit. We've tried to free up enough memory to let you go back to the main menu and back to playing, but this may not have worked.\n\nPlease restart the game if you see this message again."
}
